<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:paddingTop="@dimen/toolbar_height">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:orientation="horizontal">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/filter_nameordateitem"
                    style="@style/InputLineTextSearch"
                    android:layout_width="wrap_content"
                    android:layout_weight="1"
                    android:backgroundTint="@android:color/white"
                    android:hint="@string/Filtrocliente"
                    android:inputType="text"
                    android:lines="1"
                    android:maxLines="1"
                    android:textAlignment="center"
                    android:textColor="@color/verdnatura_white"
                    android:textColorHint="@android:color/darker_gray" />



                <ImageView

                    android:id="@+id/item_image"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center"
                    android:scaleType="centerCrop"
                    android:src="@drawable/ic_chevron_right_black_24dp"
                    android:visibility="gone" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="@dimen/layout_margin_min"
                android:layout_marginBottom="@dimen/layout_margin_1"
                android:paddingLeft="@dimen/layout_margin_min"
                android:paddingRight="@dimen/layout_margin_min">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/Fecha"
                    android:textSize="@dimen/body2"
                    android:textColor="@color/verdnatura_white"
                    android:layout_weight="1"
                    android:gravity="center"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/Cliente"
                    android:textSize="@dimen/body2"
                    android:textColor="@color/verdnatura_white"
                    android:layout_weight="1"
                    android:gravity="center"/>


                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/Entrada"
                    android:textSize="@dimen/body2"
                    android:textColor="@color/verdnatura_white"
                    android:layout_weight="1"
                    android:gravity="center"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/Salida"
                    android:textSize="@dimen/body2"
                    android:textColor="@color/verdnatura_white"
                    android:layout_weight="1"
                    android:gravity="center"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/Balance"
                    android:textSize="@dimen/body2"
                    android:textColor="@color/verdnatura_white"
                    android:layout_weight="1"
                    android:gravity="center"/>


            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/historico_recyclerview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clipToPadding="false"
                tools:listitem="@layout/item_historico_row"/>

        </LinearLayout>



      ' <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />



        <LinearLayout
            android:id="@+id/splash_progress"
            android:visibility="visible"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:background="@color/verdnatura_black_8_alpha_6"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:gravity="center">


            <com.airbnb.lottie.LottieAnimationView

                android:layout_width="wrap_content"
                android:layout_height="@dimen/verdnatura_logo_large_height"

                app:lottie_autoPlay="true"
                app:lottie_loop="true"
                app:lottie_rawRes="@raw/orange_loading"
                app:lottie_speed="2" />
        </LinearLayout>




    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>